/
githubmirror
/
cmssw
Обзор
Документация
Войти
/
githubmirror
/
cmssw
Код
Запросы
0
Пакеты
0
Релизы
0
Аналитика
Безопасность
master
FWCore/MessageService/test/testJobReport.sh
6 строк
304 B
Matti Kortelainen
Add Process name, reduced configuration ID, and ParameterSet ID to the JobReport
12 мар 2025, 02:05
12 мар 2025, 02:05
d78cbce
Код
Авторство
О чём код?
#!/bin/bash function die { echo $1: status $2 ; exit $2; } cmsRun -j fwjr.xml ${SCRAM_TEST_PATH}/jobreport_cfg.py > log.txt 2>&1 || die "cmsRun jobreport_cfg.py failed" $? ${SCRAM_TEST_PATH}/compareJobReportToOutput.py fwjr.xml log.txt || die "Job report comparison to log failed" $?